Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : openvpn -- LD_PRELOAD code execution on client through malicious or compromised server (739)


Vulnerability Assessment Details

FreeBSD : openvpn -- LD_PRELOAD code execution on client through malicious or compromised server (739)

Vulnerability Assessment Summary
Check for openvpn

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: openvpn

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Linkskey 5-Port 10/100 Mini Ethernet Switch LKS-SH5P
$16.93
Linkskey 5-Port 10/100 Mini Ethernet Switch LKS-SH5P pictureCisco WS-C4912G Catalyst 4000 Series Gigabit Ethernet Aggregator Switch
$45.0
Cisco WS-C4912G Catalyst 4000 Series Gigabit Ethernet Aggregator Switch picturePCI Quad FastEthernet Card, 270-4366-04 rev 02
$143.75
PCI Quad FastEthernet Card, 270-4366-04 rev 02 picture3COM Superstack II 2 3300 XM 1698-510-000-1.01 10/100 Ethernet Switch
$45.0
3COM Superstack II 2 3300 XM 1698-510-000-1.01 10/100 Ethernet Switch  picture


Discussions

No Discussions have been posted on this vulnerability.